/* ====================================================================================================================== 
		INFORMATION
=========================================================================================================================

Your design must allow for customisable colours. It is best to decide these colours at the start.
Your design must allow for a background (selected by the user) and it must also fall back to a colour gradient background. 
Your design must allow for a customisable font.

Feel free to use the example(s) below.

Example colour set:
#FFFFFF
#FFFFFF

=========================================================================================================================

CREDIT:

- Eric Meyer's Reset CSS v2.0 - http://cssreset.com 

======================================================================================================================= */


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
	
body
{
    font-family:Arial, Helvetica, Arial, sans;
  
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);

    /* IE 10 */
    background: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
			
	background: ;    
	-webkit-background-size:auto;
	-moz-background-size:auto;
	-o-background-size:auto;
	background-size:auto;   

    border-top: 5px solid #333333;
}

#fdivnav_content ul {
    margin-left: 0em !important; 
}

strong{
    font-weight: bold !important;
}

a{
    color: #7A0C00;
    text-decoration: none;
    font-weight: bold;
}

.container{
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}

.mainMobileMenu{
    display: none;
    border-bottom: 5px solid #333333;
    background: #F8F8F8;
    height: 3em; 
    cursor: pointer;
}

.mainMobileMenuText{
    text-transform: uppercase;
    color: #333333;
    font-size: 20px;
    line-height: 2.5em;
    text-align: center;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.border-bottom{
    border-bottom: 1px solid #E5E5E5;
    width: 100%;
}

.border-bottom2{
    border-bottom: 1px solid #D5D5D5;
    width: 100%;
} 

.border-right{
    border-right: 1px solid #D5D5D5;
}

.border-left{
    border-left: 1px solid #D5D5D5;
}

.noMarginBottom{
    margin-bottom: 0% !important;
}

.nomarginbottom{
    margin-bottom: 0% !important;
}

.noMarginLeft{
    margin-left: 0% !important;
}

.nomarginleft{
    margin-left: 0% !important;
}

.smallMarginLeft{
    margin-left: 1% !important;
}

.nomargintop{
    margin-top: 0% !important;
}

.noMarginTop{
    margin-top: 0% !important;
}

.smallMarginTop{
    margin-top: 2.5% !important;
}

.moreMarginTop{
    margin-top: 3% !important;
}


/* ====================================================================================================================== 
    	HEADER
========================================================================================================================= */

/************************************/
/* TOP NAVIGATION                   */
/************************************/
.topNavigation ul{
    list-style: none;
}

.topNavigation ul li{
    line-height: 3em;
    float: left;
}

.topNavigation ul li a{
    text-decoration: none;
    color: #333333;
    display: block;
    line-height: 3em;
    font-size: 12px;
    padding: 0px 5px 0px 5px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-weight: normal;
}

.topNavigation ul li a:hover{
    background: #7A0C00;
    color: #FFFFFF;
}

/************************************/
/* LANGUAGES                        */
/************************************/

.languages input[type=checkbox]{
    display: none;
}

.languages .show-menu2 {
    display: block;
}

/*Show menu when invisible checkbox is checked*/
.languages input[type=checkbox]:checked ~ #menu2{
    display: block;
}

.languages ul{
    display: none;
    position: absolute;
    -moz-box-shadow:    1px 1px 3px 1px #ccc;
    -webkit-box-shadow: 1px 1px 3px 1px #ccc;
    box-shadow:         1px 1px 3px 1px #ccc;
    width: 150px;
}

.languages label {
    font-size: 12px;
    cursor: pointer;
    color: #333333;
    float: right;
}

.languages label:hover{
    color: #7A0C00;
}

.languages #menu2 {
    margin-top: 20px;
    z-index: 9999;
    margin-left: 45px;
}

.languages #menu2 a{
    display: block;
    background: #FFFFFF;
    padding: 8px;
    font-size: 12px;
    text-decoration: none;
    color: #999999;
    text-align: left;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    font-weight: normal;
}

.languages #menu2 a:hover{
    color: #660000;
}


/************************************/
/* CURRENCY                         */
/************************************/

.currency input[type=checkbox]{
    display: none;
}

.currency .show-menu3 {
    display: block;
}

/*Show menu when invisible checkbox is checked*/
.currency input[type=checkbox]:checked ~ #menu3{
    display: block;
}

.currency ul{
    display: none;
    position: absolute;
    -moz-box-shadow:    1px 1px 3px 1px #ccc;
    -webkit-box-shadow: 1px 1px 3px 1px #ccc;
    box-shadow:         1px 1px 3px 1px #ccc;
    width: 240px;
}

.currency label {
    font-size: 12px;
    cursor: pointer;
    color: #333333;
    float: right;
    margin-left: 10px;
}

.currency label:hover{
    color: #7A0C00;
}

.currency #menu3 {
    margin-top: 20px;
    z-index: 9999;
    margin-left: 55px;
}

.currency #menu3 a{
    display: inline-block;
    background: #FFFFFF;
    padding: 8px;
    font-size: 12px;
    width: 64px;
    text-decoration: none;
    color: #999999;
    text-align: left;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    font-weight: normal;
}

.currency #menu3 a:hover{
    color: #660000;
}

/************************************/
/* QUICK SEARCH                     */
/************************************/

.box{
    margin-top: 3%;
}

.container-4{
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
}

.container-4 input#search{
  width: 100%;
  height: 3em;
  background: #FFFFFF;
  font-size: 10pt;
  float: left;
  color: #333333;
  padding-left: 15px;
  opacity: 0.7;
  
  -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -ms-transition: all .55s ease;
  -o-transition: all .55s ease;
  transition: all .55s ease;
}

.container-4 input#search::-webkit-input-placeholder {
   color: #333333;
}
 
.container-4 input#search:-moz-placeholder { /* Firefox 18- */
   color: #333333;
}
 
.container-4 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #333333;
}
 
.container-4 input#search:-ms-input-placeholder {  
   color: #333333; 
}

.container-4 button.icon{
  background: none;
  border: none;
  height: 40px;
  width: 40px;
  color: #333333;
  font-size: 14pt;
  margin-left: -60px;
  opacity: 0.7;
  
  -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -ms-transition: all .55s ease;
  -o-transition: all .55s ease;
  transition: all .55s ease;
}

.container-4:hover button.icon, .container-4:hover input#search{
  opacity: 1;
}


/************************************/
/* LOG IN                           */
/************************************/

.myAccount a{
    text-decoration: none;
    color: #333333;
    display: block;
    line-height: 3em;
    font-size: 12px;
    padding: 0px 5px 0px 5px;
    float: right;
    font-weight: normal;
}

.myAccount a:hover{
    background: #7A0C00;
    color: #FFFFFF;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;  
}

/************************************/
/* CART INFO                        */
/************************************/

.myBasket{
    font-size: 12px;
    color: #333333;
}


.myBasket input[type=checkbox]{
    display: none;
}

.myBasket .show-menu4 {
    display: block;
}

/*Show menu when invisible checkbox is checked*/
.myBasket input[type=checkbox]:checked ~ #menu4{
    display: block;
}

.myBasket ul{
    display: none;
    position: absolute;
    -moz-box-shadow:    1px 1px 3px 1px #ccc;
    -webkit-box-shadow: 1px 1px 3px 1px #ccc;
    box-shadow:         1px 1px 3px 1px #ccc;
    width: auto;
}

.myBasket label {
    text-decoration: none;
    color: #333333;
    display: block;
    line-height: 3em;
    font-size: 12px;
    padding: 0px 5px 0px 5px;
    cursor: pointer;
    float: right;
}

.myBasket label:hover{
    background: #7A0C00;
    color: #FFFFFF;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;  
}

.myBasket #menu4 {
    margin-top: 40px;
    z-index: 9999;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.myBasket #menu4 span{
    display: inline-block;
    background: #FFFFFF;
    padding: 8px;
    font-size: 12px;
    text-decoration: none;
    color: #999999;
    text-align: left;
}

.myBasket #menu4 a{
    display: inline-block;
    background: #660000;
    color: #FFFFFF;
    padding: 8px;
    font-size: 12px;
    text-decoration: none;
    border: 1px solid #660000;
}

.myBasket #menu4 a:hover{
    background: #7A0C00;
    border: 1px solid #7A0C00;
}


/************************************/
/* CATEGORY NAVIGATION              */
/************************************/

.categories{
    border-bottom: 5px solid #333333;
    background: #F8F8F8;
}

.categories ul{
    list-style: none;
}

.categories ul li{
    line-height: 3em;
    display: inline-block;
}

.categories ul li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #333333;
    display: block;
    height: 3em;
    font-size: 16px;
    padding-left: 12px;
    padding-right: 12px;
    transition: background-color 0.3s linear, color 0.1ms linear;
    font-weight: normal;
}

.categories a:hover{
    background: #660000;
    color: #FFFFFF;
}

.parentCategory{
    cursor: pointer;
}

.subCategories {
    display: none;
    border-top: 5px solid #660000;
    position: absolute;
    padding: 30px 10px 20px 20px;
    background: #FFFFFF;
    min-height: 100px;
    width: 500px;
    -moz-box-shadow:    0px 1px 1px 1px #ccc;
    -webkit-box-shadow: 0px 1px 3px 1px #ccc;
    box-shadow:         0px 1px 3px 1px #ccc;
    z-index: 9995;
}



.subCategories li{
    line-height: 0em !important;
}

.subCategories a{
    font-size: 12px !important;
    color: #999999 !important;
    margin-right: 15px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    font-weight: normal;
}

.subCategories a:before {
    content:'\00BB';
}

.subCategories .subCategoryFirst{
    font-size: 20px !important;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #333333 !important;
}

.subCategories .subCategoryFirst:before{
    content: none;
}

.subCategories a:hover{
    background: none;
    color: #660000 !important;
}

.active + .subCategories{
    display: block;
    -webkit-animation: fadeIn 0.33s;
    animation: fadeIn 0.33s;
}



/* ====================================================================================================================== 
        MAIN CONTENT
========================================================================================================================= */

/************************************/
/* PRODUCT OWL SLIDERS              */
/************************************/

.featuredProducts, .popularProducts, .offersProducts{
    border-bottom: 1px solid #E5E5E5;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    height: 39px;
}

.featuredProducts h1, .popularProducts h1, .offersProducts h1{
    color: #333333;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
    margin-top: 0;
    padding: 8px 30px 10px 0px;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
}

.featuredOverlay{  
    background:rgba(0,0,0,.75);
    opacity:0;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    
    position: absolute;
    top: 0;
    padding: 50px 90px 60px 70px;
}

.featuredOverlay p{
    font-family:Helvetica;
               font-weight:900;
               color:#FFFFFF;
               font-size:96px;
}

.owl-carousel .item:hover .featuredOverlay {
    opacity:1;
}

.popularOverlay{  
    background:rgba(0,0,0,.75);
    opacity:0;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    
    position: absolute;
    top: 0;
    padding: 54px 70px 54px 70px;
}

.popularOverlay p{
    font-family:Helvetica;
               font-weight:900;
               color:#FFFFFF;
               font-size:96px;
}

.owl-carousel-popular .item:hover .popularOverlay {
    opacity:1;
}

.offersOverlay{  
    background:rgba(0,0,0,.75);
    opacity:0;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    
    position: absolute;
    top: 0;
    padding: 50px 70px 60px 70px;
}

.offersOverlay p{
    font-family:Helvetica;
               font-weight:900;
               color:#FFFFFF;
               font-size:96px;
}

.owl-carousel-popular .item:hover .offersOverlay {
    opacity:1;
}


/************************************/
/* FEATURED PRODUCTS                */
/************************************/

.featuredProductName{
    text-decoration: none;
    color: #333333;
    font-weight: normal;
}

.featuredProductName:hover{
    color: #660000;
}

.featuredProductPrice{
    text-align: center;
    margin-top: 5px;
    color: #660000;
    font-size: 14px;
    font-weight: bold;
}

.owl-carousel-popular .item{
    text-align: center;
}


.popularProductName{
    text-decoration: none;
    color: #333333;
    font-weight: normal;
    text-align: center;
}

.popularProductName:hover{
    color: #660000;
}

.popularProductPrice{
    text-align: center;
    margin-top: 5px;
    color: #660000;
    font-size: 14px;
    font-weight: bold;
}



/* ====================================================================================================================== 
        FOOTER
========================================================================================================================= */

/************************************/
/* TOP FOOTER                       */
/************************************/

.topFooterColour{
    background: #E8E8E8;
}

.topFooterSectionColour{
    background: #FFFFFF;
}

.socialIcons li{
    display: inline-block;
    list-style-type: none;
    padding: 5px;
}


.socialIcons li a{
    text-decoration: none;
    font-size: 30px;
    color: #BBBBBB;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-weight: normal;
}

.socialIcons li a:hover{
    color: #660000;
}

.newsletterTitle{
    color: #333333;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
    margin-top: 0;
    padding: 8px 30px 10px 0px;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
}

#newsletter_name, #newsletter_email{
    background: #FFFFFF;
    width: 90%;
    height: 30px;
    display: inline-block;
    color: #a7a7a7;
    line-height: 22px;
    background-color: #fff;
    border: none;
    padding-left: 10px;
    font-size: 13px;
    transition: background-color 0.5s linear, color 0.5ms linear;
}

#newsletter_name:hover, #newsletter_email:hover{
    background: #DDDDDD;
}

#newsletter_button {
    background: #DDDDDD;
    border: 0 none;
    padding: 8.5px 13px !important;
    cursor: pointer;
    font-weight: normal;
    color: #222;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    transition: background-color 0.5s linear, color 0.5ms linear;
}

#newsletter_button:hover{
    background: #7A0C00;
    color: #FFFFFF;
}

/************************************/
/* MIDDLE FOOTER                    */
/************************************/


.footerCustomPages ul li{
    display: inline-block;
    width: 20%;
    padding: 0.5% 0% 0% 0%;
}

.footerCustomPages ul li a{
    text-decoration: none;
    color: #333333;
    font-size: 13px;
    font-weight: normal;
}

.footerCustomPages ul li a:before{
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 5px;
}

.footerCustomPages ul li a:hover{
    color: #7A0C00;
}

.footerContactInfo{
    font-size: 12px;
}

.footerContactInfo i{
    font-size: 18px;
    color: #7A0C00;
    float: right;
}

/************************************/
/* BOTTOM FOOTER                    */
/************************************/

.bottomFooterColour{
    background: #000000;
    color: #778888;
    font-size: 12px;
}

.bottomFooterColour a{
    color: #778888;
    text-decoration: none;
}

.bottomFooterColour a:hover{
    color: #660000;
}

.bottomFooterColour img{
    width: 100px;
    height: 35px;
}

.bottomFooterColour > div > div.col.span_4_of_8.smallMarginTop > div{
    float: right;
}


/* ====================================================================================================================== 
        SEARCH
========================================================================================================================= */

/**************************************************/
/* BREADCRUMBS                                    */
/**************************************************/

.breadcrumbs li{
    display: inline-block;
}

.breadcrumbs li:first-child{
    padding-left: 10px;
}

.breadcrumbs li a{
    color: #333333;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
}

.breadcrumbs li a:hover{
    color: #660000;
}

.breadcrumbs li:last-child{
    font-weight: bold;
}

.breadcrumbs li a:after{
    content:'\00BB';
    padding: 0px 10px 0px 10px;
}

.breadcrumbs li:last-child a:after{
    content:none;
}

/**************************************************/
/* CATEGORY HEADER                                */
/**************************************************/

.categoryHeader h1{
    color: #333333;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
    border-bottom: 1px solid #E5E5E5;
}

.categoryHeader img{
    width: 100%;
}

.categoryHeader .categoryDescription{
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

/**************************************************/
/* SORT BY                                        */
/**************************************************/

#pager_sort_by {
    max-width: 100%;
    padding: 0px 0px 0px 0px;
    margin-bottom: 10px;
}

#pager_sort_by li:first-child{
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 2.41;
    border-bottom: 1px solid #E5E5E5;
    display: block;
}

#pager_sort_by li{
    border-bottom: 1px solid #E5E5E5;
}

#pager_sort_by li a{
    text-decoration: none;
    color: #333333;
    display: block;
    line-height: 2.2em;
    font-size: 12px;
    padding: 0px 5px 0px 10px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-weight: normal;
}



#pager_sort_by li:last-child{
    margin-right: 0px;
}

#pager_sort_by li:first-child:after{
    content:':';
}

#pager_sort_by li:nth-child(even){
    display: none;
}
#pager_sort_by li a:hover{
    background: #F7F7F7;
    color: #660000; 
}

/**************************************************/
/* SUB CATEGORIES                                 */
/**************************************************/

.subCategorySearch h2{
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 2.41;
    border-bottom: 1px solid #E5E5E5;
}

.subCategorySearch ul{
    list-style: none;
}

.subCategorySearch li{
     border-bottom: 1px solid #E5E5E5;
}

.subCategorySearch ul li a{
    text-decoration: none;
    color: #333333;
    display: block;
    line-height: 2.2em;
    font-size: 12px;
    padding: 0px 5px 0px 10px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-weight: normal;
}

.subCategorySearch ul li a:hover{
    background: #F7F7F7;
    color: #660000;
}

/**************************************************/
/* PAGINATION                                     */
/**************************************************/

.results_pager_container{
    overflow: hidden;
}

.pagination {
    max-width: 100%;
}

.pagination li a{
    display: inline-block;
    float: left;
    border: 1px solid #E5E5E5;
    padding: 10px;
    margin-right: 5px;
    color: #333333;
    text-decoration: none;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-weight: normal;
}

.pagination li a:hover{
    background: #660000;
    color: #FFF;
     
}

/**************************************************/
/* DISPLAY OF PRODUCTS - BROWSE                   */
/**************************************************/

.browseMarginLeft{
    margin-left: 1.2% !important;
}

.browseItem{
    text-align: center;
    min-height: 230px;
}

.browseItem img{
    width: 100%;
    height: auto;
}

.browseProductName{
    text-decoration: none;
    color: #333333;
    font-weight: normal;
}

.browseProductName:hover{
    color: #660000;
}

.browseProductPrice{
    text-align: center;
    margin-top: 5px;
    color: #660000;
    font-size: 14px;
    font-weight: bold;
}

#nooffers > h1{
    color: #333333;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
    border-bottom: 1px solid #E5E5E5;
}


/* ====================================================================================================================== 
        CONTACT
========================================================================================================================= */

/*************************/
/***** CONTACT DETAILS ***/
/*************************/

.contact_address h1{
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 2.41;
    border-bottom: 1px solid #E5E5E5;
    display: block;
}

.contact_address #divAddress{
    color: #333333;
    line-height: 2.2em;
    font-size: 12px;
    padding: 0px 5px 0px 10px;
}


.contact_form > section > header {
    color: #333333;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
    border-bottom: 1px solid #E5E5E5;
}

#divForm > table {
    margin-top: 10px;
    border-collapse: separate;
    border-spacing: 10px;
}


.contact_form label{
    text-transform: uppercase;
    margin: 30px 0px 5px 0px;
}

.contact_form input{
    padding: 0 25px 1px;
    margin: 10px 0px 10px 0px;
    height: 38px;
    border: 1px #ddd solid;
    color: #999999;
    width: 95%;
}
.contact_form textarea {
    padding: 10px 25px 1px;
    margin: 10px 0px 10px 0px;
    height: 60px;
    border: 1px #ddd solid;
    color: #999999;
    width: 95%;
}

.contact_form section span {
    font-weight: bold;
    clear: both;
    float: left;
    margin: 10px 0px;
}

#recaptcha_table {
    width: 100%;
    margin: 10px 0px 10px 0px;
}

.contact_form .contact_send_btn {
    background: #DDDDDD;
    border: 0 none;
    padding: 8.5px 13px !important;
    cursor: pointer;
    font-weight: bold;
    color: #222;
    text-transform: uppercase;
    width: 200px;
    text-align: center;
    transition: background-color 0.5s linear, color 0.5ms linear;
    clear: both;
    float: left;
}


.contact_form .contact_send_btn:hover{
    background: #7A0C00;
    color: #FFFFFF;
}

/*************************/
/***** CONTACT REPLY   ***/
/*************************/

.contact_sent h1{
    color: #000;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.contact_sent p{
    margin-bottom: 10px;   
}

/**************************************************/
/* BASKET PAGE                                    */
/**************************************************/

.basket_summary, .basket_container{
    width: 100%;
}



/* ====================================================================================================================== 
        PRODUCT DETAILS
========================================================================================================================= */

/*************************/
/***** IMAGE           ***/
/*************************/

.pic {
  border: 2px solid #fff;  
  float: left;
  height: 100%;
  width: 100%;
  overflow: hidden;
  margin: 5px;
  max-height: 300px;
   
  -webkit-box-shadow: 2px 2px 2px #d5d5d5;
          box-shadow: 2px 2px 2px #d5d5d5;  
}

.grow img {
  height: 300px;
  width: 300px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 400px;
  height: 400px;
}


.additionalImages{
    margin-left: 10px;
    clear:both;
}

.additionalImages .owl-carousel-additionalImages .item{
    padding-left: 5px;
    padding-right: 5px;
    margin: 5px;
    margin-top: -10px; 
    border: 2px solid #fff;
    -webkit-box-shadow: 2px 2px 2px #d5d5d5;
    box-shadow: 2px 2px 2px #d5d5d5;
  
}

/*************************/
/***** MAIN DETAILS    ***/
/*************************/

.productDetailsContainer{
    margin-left: 10px;
    margin-right: 10px;
}

.productDetailsName{
    color: #333333;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
}

.productDetailsDescription{
    font-size: 12px;
    overflow: hidden;
    height: 50px;
    line-height: 1.55;
}

.fadeout {
    position: relative; 
    bottom: 30px;
    height: 30px;
    padding: 10px;
    border-bottom: 1px solid #F5F5F5;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
} 

.priceMarginTop{
    margin-top: -30px !important;
}

.productDetailsPrice{
    color: #660000;
    font-size: 20px;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;

}

#ui_price_inc_tax {
    color: #660000;
    float: left;
    margin-right: 20px;
}

#ui_price_inc_tax span {
    color: #660000;
    margin-right: 10px;
}

.price_breakdown hr{
    display: none;
}

#ui_price_ex_tax {
    color: #660000;
    float: left;
}
#ui_price_inc_tax span, #ui_price_ex_tax span {
    color: #333333;
    font-size: 12px;
}

.price_breakdown a{
    text-decoration: none;
    background: #333333;
    font-weight: bold;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
    margin-left: 10px;
    float: left;
    position: absolute;
}
.price_breakdown a span{
    display: none;
}

.price_breakdown a:hover span {
    display: inline;
    max-width: 300px;
    font-weight: normal;
    text-align: center;
    padding: 5px;
    font-size: 12px;
}

.inStock{
    color: #939393;
    font-size: 12px;
}

.stockHTMLfloat{
    float: right;
}

.productDetailsAddContainer{
    margin-top: 20px;
}

.productDetailsAddButton{
    background: #333333;
    color: #FFFFFF;
    padding: 14px 20px 10px 20px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    float: left;
    margin-right: 10px;
}

.productDetailsAddButton:hover{
    background: #660000;
    color: #333333;
}

.innerContainer{
    float: left;
}

.productDetailsAddContainer #txtQty{
    padding: 0 25px 1px;
    height: 38px;
    border: 1px #ddd solid;
    text-align: center;
    margin-right: 5px;
    color: #999999;
    width: 50px;
}

.productDetailsAddContainer button{
    padding: 0 25px 1px;
    height: 41px;
    background-color: #f5f5f5;
    border: 1px #eaeaea solid;
    color: #999999;
    cursor: pointer;
}

/*************************/
/***** MAIN DETAILS - OPTIONS   ***/
/*************************/

.options h3{
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: normal;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
    margin-top: -10px;
}

select {
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #999999;
   color: #999999;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 100%;
}


/*************************/
/***** PRODUCT INFORMATION ***/
/*************************/

.productInfo{
    font-weight: bold;
}


.productInformationContainer{
    font-size: 12px;
}

.bulkBuyingOptionsHeader{
    font-size: 18px;
    color: #660000;
}
/*************************/
/***** PRODUCT DETAIL TABS   ***/
/*************************/

#tabHeader{
    border-bottom: 1px solid #D5D5D5;
    width: 98%;
    position: relative;
    margin-bottom: 10px;
    height: 55px;
    display: inline-block;
}

#tabHeader #tab1, #tabHeader #tab2, #tabHeader #tab3{
    color: #333333;
    background: #EEEEEE;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    letter-spacing: normal;
    font-weight: bold;
    margin-top: 0;
    padding: 15px 15px 15px 15px;
    position: relative;
    line-height: 1.55;
    cursor: pointer;
}

.productDescriptionTab{
    font-size: 12px;
    line-height: 1.5;
    margin-right: 10px;
}

/*************************/
/***** PRODUCT REVIEWS TAB   ***/
/*************************/

.reviews{
    margin-top: 10px; 
}

.reviews a{
    background: #f5f5f5;
    color: #999999;
    padding: 10px 20px 10px 20px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    border: 1px #ddd solid;
    float: right;
    margin-right: 2%;
}

.reviews a:hover{
    background: #660000;
    color: #333333;
}

.reviews .reviewsItem{
    margin-top: 30px;
    padding-bottom: 10px;
    clear: both;
    width: 98%;
    border-bottom: 1px dashed #DDDDDD;
}

.reviews .title{
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}

.reviews .title .author{
    font-size: 12px;
    font-weight: normal;
}

.reviews .comments{
    font-size: 12px;
    margin-left: 10px;
    margin-bottom: 5px;
    color: #1F1F1F;
    line-height: 1.4;
}

.reviews .date{
    font-size: 12px;
    font-style: italic;
    margin-left: 10px;
    color: #939393;
}

.reviews .noReviews{
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 2.5;
}

#productReviewContainer{
    float: left;
}

#productReviewContainer h3{
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 2.41;
    border-bottom: 1px solid #E5E5E5;
    display: block;
}

#productReviewContainer img{
    width: 100% !important;
    height: 100% !important;
}

#productReviewContainer center{
    font-size: 12px;
    color: #333333;
    line-height: 1.5;
}
#productReviewContainer center label{
    font-weight: 700;
    margin-left: 15px;
}

#productReviewContainer center span{
    margin-left: 15px;
}



#aspnetForm > section > br:nth-child(1), #aspnetForm > section > br:nth-child(2){
    display: none;
}

.shop_product_review_form, .stock_notify{
    width: 74%;
    margin-left: 2%;
    margin-top: -0.5%;
    float: left;
}

.shop_product_review_form label, .stock_notify label{
    text-transform: uppercase;
    margin: 30px 0px 5px 0px;
    font-weight: bold;
    float: left;
}

.shop_product_review_form input,.shop_product_review_form select, .stock_notify input{
    padding: 0 25px 1px;
    margin: 10px 0px 10px 0px;
    height: 38px;
    border: 1px #ddd solid;
    color: #999999;
    width: 95%;
}

.shop_product_review_form select{
    width: 100%;
}

.shop_product_review_form textarea, .stock_notify textarea {
    padding: 10px 25px 1px;
    margin: 10px 0px 10px 0px;
    height: 60px;
    border: 1px #ddd solid;
    color: #999999;
    width: 95%;
}

.shop_review_form_cancel, .shop_review_form_submit, .stock_notify_cancel, .stock_notify_submit {
    background: #f5f5f5;
    color: #999999;
    padding: 10px 20px 10px 20px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    border: 1px #ddd solid;
}


.shop_review_form_cancel:hover, .shop_review_form_submit:hover, .stock_notify_cancel:hover, .stock_notify_submit:hover{
    background: #660000;
    color: #333333;
}

/*************************/
/***** RELATED PRODUCTS   ***/
/*************************/

.relatedProducts h2{
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 3.41;
    border-bottom: 1px solid #D5D5D5;
    margin-left: 10px;
    text-align: left;
}

.relatedProducts .item{
    margin-left: 10px;
    position: relative;
}

.relatedOverlay{  
    background:rgba(0,0,0,.75);
    opacity:0;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    
    position: absolute;
    top: 0;
    padding: 100px 125px 100px 110px;
}

.relatedOverlay p{
    font-family:Helvetica;
               font-weight:900;
               color:rgba(255,255,255,.85);
               font-size:96px;
}

.relatedProducts .item:hover .relatedOverlay {
    opacity:1;
}



/*************************/
/***** SITE MAP        ***/
/*************************/

#fws_content > hr {
    display: none;
}

#fws_content > h2{
    color: #000;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 10px;
    clear: left;
}

#fws_content > h2:last-child{
    margin-top: 20px;
}

#sitemap_pages li, #sitemap_categories li{
    display: inline-block;
    float: left;
    width: 29%;
    margin-bottom: 5px;
    margin-right: 5px;
    background: #f5f5f5;
    padding: 10px 20px 10px 20px;
    border: 1px #ddd solid;
    transition: background-color 0.5s linear, color 0.5ms linear;
}

#sitemap_pages li a, #sitemap_categories li a{
    text-decoration: none;
    color: #999999;
    text-align: left;
    font-weight: normal;
    transition: background-color 0.5s linear, color 0.5ms linear;
}

#sitemap_pages li:hover, #sitemap_categories li:hover{
    background: #660000;

}

#sitemap_pages li:hover a, #sitemap_categories li:hover a{
    color: #FFFFFF;

}


/*************************/
/***** INSTAGRAM       ***/
/*************************/


.picInstagram {
  border: 10px solid #fff;  
  float: left;
  height: 200px;
  width: 200px;
  margin: 20px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #d5d5d5;
          box-shadow: 2px 2px 2px #d5d5d5;   
}

.growInstagram img {
  height: 200px;
  width: 200px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.growInstagram img:hover {
  width: 300px;
  height: 300px;
}

.instagramtag{
    color: #333333;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: normal;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
    border-bottom: 1px solid #E5E5E5;
}

/*************************/
/***** MODAL           ***/
/*************************/

.md-modal{display: none;width:100%;max-width:540px;color:#333333;}

.md-content{background: #660000;position: relative;border-radius: 3px;margin: 0 auto;}

.md-content > h3{color:#333333 !important; margin: 0;padding: 0.4em;text-align: center;font-size: 2em;    font-weight: 300;opacity: 0.8;background: rgba(0,0,0,0.1);border-radius: 3px 3px 0 0;}
.md-content div	{padding: 15px 40px 30px;margin: 0;font-weight: 300;font-size: 1em;line-height:1.4em;}        
.md-content > div p { margin: 0; color: #333333; text-align: center;}
.md-content > div ul { margin: 0;padding: 0 0 30px 20px;}
.md-content > div ul li { padding: 5px 0;}

.md-content button{
    border: none;
    padding: 0.6em 1.2em;
    background: #333333;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    display: block;
    margin: 0 auto;
    font-size: 0.8em;
    margin-bottom: 20px;
    font-weight: bold;
}

#modal-feedback > div > div {margin-bottom: 50px;}
.md-content button:hover { background: #FFFFFF; color: #333333;}
#modal-feedback > div > div > button.md-cancel { float: left; margin-bottom: 10px;}
#modal-feedback > div > div > button.md-ok { float: right;}

/**************************************************/
/* SOFT ADD TO CART                               */
/**************************************************/

#softadd-container #softadd-modal-title{
    color: #FFFFFF !important;
    background-color: #660000 !important;
    text-shadow: none !important;
    border: none !important;
}

#softadd-container .close a{
    color: #FFFFFF !important;
    text-shadow: none !important;
}

#softadd-container{
    color: #FFFFFF !important;
    background-color: #660000 !important;
}

#softadd-container span{
    color: #FFFFFF !important;
}

.simplemodal-close, .success{
    background-color: #333333;
    border: none;
    color: #FFFFFF;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
}

.simplemodal-close:hover i, .success:hover i{
    color: #660000!important;
}

#recaptcha_table{
    clear: both;
   }
   


@media only screen and (max-width: 1500px) {
    
.container {
    width: 80%;
}

.pic {
  max-height: 260px;
 
}


.grow img {
  height: 260px;
  width: 260px;
 
}
 
.grow img:hover {
  width: 310px;
  height: 310px;
}

.featuredOverlay {
    padding: 42px 60px 42px 60px;
}

.offersOverlay, .popularOverlay {
    padding: 41px 57px 41px 57px;
}

}

@media only screen and (max-width: 1024px) {
    
.marginTopMoreTablet{
    margin-top: 2% !important;
}

.marginLeftTablet{
    margin-left: 1.6% !important;
}
  
.mainMobileMenu{
    display: block;
}

.mainMobileMenuHide{
    display: none;
    max-height: 300px;
    overflow: scroll;
}

.categories{
    border-bottom: none;
    height: auto;
}
.categories ul{
    display: block;   
}
.categories ul li{
    line-height: 2em;
    display: block;
}

.categories ul li a{
    height: 2em;
}


.parentCategory{
    cursor: pointer;
    display: block;
}

.subCategories {
    border-top: none;
    width: 200px;

}



.myBasket #menu4 {
    margin: auto;
    position: fixed;
    top: 0; left: 0; bottom: 0; right: 0;
    z-index: 9999;
    background: #FFFFFF;
    width: 200px;
    height: 65px;
}

.myBasket #menu4 span{
    text-align: center;
}

.myBasket #menu4 a{
    width: 100%;
    padding: 8px 0px 8px 0px;
    text-align: center;
    border-left: none;
    border-right: none;
}

/**************************************************/
/* FOOTER                                         */
/**************************************************/
.newsletterTitle{ 
    float: right;
}

#newsletter_name, #newsletter_email{
    width: 80%;
}

.footerCustomPages ul li{
    width: 33%;
}

.footerContactInfo i {
    margin-top: -3px;
}

/**************************************************/
/* DETAILS                                        */
/**************************************************/

.grow img {
  height: 200px;
  width: 220px;
 
}
 
.grow img:hover {
  width: 220px;
  height: 200px;
}

.productDetailsAddContainer #txtQty{
    width: 30px;
}


/**************************************************/
/* CONTACT PAGE                                   */
/**************************************************/

#divAddress{
    width: 30%;
    float: left;
}

#google_map{
    float: left;
    width: 67.5%;
    height: 200px;
}

.contact_form input, .contact_form textarea{
    width: 92%;
}

/**************************************************/
/* REVIEW & NOTIFY                                */
/**************************************************/

#productReviewContainer{
    width: 100%;
}

#productReviewContainer img {
    width: 50% !important;
}

.shop_product_review_form, .stock_notify{
    width: 95%;
}

/*************************/
/***** INSTAGRAM       ***/
/*************************/


.picInstagram {
  border: 10px solid #fff;  
  float: left;
  height: 120px;
  width: 120px;
  margin: 10px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #d5d5d5;
          box-shadow: 2px 2px 2px #d5d5d5;   
}

.growInstagram img {
  height: 120px;
  width: 120px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.growInstagram img:hover {
  width: 200px;
  height: 200px;
}


.offersOverlay, .popularOverlay{  
    padding: 28px 47px 28px 47px;
}

.featuredOverlay{  
    padding: 105px 130px 105px 130px;
}

}
  
  
  
  
@media only screen and (max-width: 700px) {
 
.container{
    width: 95%;
}

.topNavigation ul{
    text-align: center;
}

.topNavigation ul li{
    display: inline-block; 
    float: none;
}
 
#newsletter_name, #newsletter_email{
    width: 97%;
} 

.specialPopularContainer{
    display: none;
}

/*************************/
/***** FOOTER          ***/
/*************************/   

.socialIcons{
    text-align: center;
}

.newsletterTitle{
    float: none !important;
    text-align: center;
    display: block;
    padding: 0px;
}

.footerCustomPages{
    text-align: center;
    margin-bottom: 4% !important;
}

.bottomFooterColour > div > div.col.span_4_of_8.smallMarginTop > div{
    float: none !important;
}

.footerMobileLink{
    text-align: center;
}

.footerMobileLink > div > span{
    margin-left: auto;
    margin-right: auto;
    float: none !important;
}

#google_map{
    width: 100%;

}
    
.contact_form input, .contact_form textarea{
    width: 85%;
}
 
   
   #recaptcha_challenge_image{
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    #recaptcha_response_field
    {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable #recaptcha_image {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable .recaptcha_r1_c1, 
    .recaptchatable .recaptcha_r3_c1, 
    .recaptchatable .recaptcha_r3_c2, 
    .recaptchatable .recaptcha_r7_c1, 
    .recaptchatable .recaptcha_r8_c1, 
    .recaptchatable .recaptcha_r3_c3, 
    .recaptchatable .recaptcha_r2_c1, 
    .recaptchatable .recaptcha_r4_c1, 
    .recaptchatable .recaptcha_r4_c2, 
    .recaptchatable .recaptcha_r4_c4, 
    .recaptchatable .recaptcha_image_cell {

    margin: 0 !important;
    width: 100% !important;
    background: none !important;
    height: auto !important;
    }
    
    
/*************************/
/***** DETAILS         ***/
/*************************/    
    
    .pic { 
      float: none;
      text-align: center;
    }
 

    .additionalImages .owl-carousel-additionalImages .item{
        width: 30%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .productDetailsAddContainer{
        text-align: center;
    }
    
    .productDetailsAddButton{
        float: none;
    }
    
    .innerContainer{
        float: none;
        margin-top: 20px;
    }
    
    #tabHeader, .productDetailsName, .productDetailsPrice, .options h3{
        text-align: center;
    }
    
    .options{
        margin-top: 4% !important;
    }
    
    .shop_product_review_form, .stock_notify, .stock_notify label{
        width: 85%;
    }
    
    .stockHTMLfloat{
        float: none;
    }
    
    .inStock{
        text-align: center;
    }
    
    
/*************************/
/***** INSTAGRAM       ***/
/*************************/


.picInstagram {
  border: 10px solid #fff;  
  float: none;
  height: 200px;
  width: 200px;
  margin: 10px;
  margin-left: auto !important;
  margin-right: auto !important;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #d5d5d5;
          box-shadow: 2px 2px 2px #d5d5d5;   
}

.growInstagram img {
  height: 200px;
  width: 200px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.growInstagram img:hover {
  width: 250px;
  height: 250px;
}


.featuredOverlay{  
    padding: 134px 150px 134px 150px;
}




}